div.transformArea {
    grid-area: transformUI;
    justify-self: start;
}

.transformArea, .transformArea3D, .matMove, .matScale, .matRot, .subMatrix {
    border: 3px solid rgb(29, 179, 210);
    border-radius: 15px;
    -webkit-border-radius: 15px;
    background-color: rgba(24, 7, 27, 0.8);
    font-size: 16px;

    padding: 7px;
    color: #2196F3;

}



.shower-container {
    background-color: #7b767a;
    border: 1px dotted #ccffe8;
}

canvas.canvasStyle {
    /*border: 2px solid;*/
    border: 2px solid #3491f2;
    position: relative;
}